* {
    margin: 0px;
    padding: 0px;
}

button {
     background-color: #05668d;
     color: white;
 }

 button:hover {
    color: #05668d;
    background-color: white;
    border-color: #05668d;
    border-bottom: solid;
 }

 .header {
    background: linear-gradient(70deg, #05668d, #00a896);
     display: inline-flex;
     width: 100vw;
     height: 5%;
     margin-top: -9px;
     margin-left: -9px;
     margin-right: -9px;
 }

 .welcome {
    color:#05668d ;
    margin-top: 2%;
 }

 .welcome p {
    text-align: center;
    margin-left: 20%;
    font-size: large;
 }

 .welcome h1 {
    text-align: center;
}

 .logo {
     margin-left: 2%;
     width: 20%;
     height: 20%;
 }

 .logo img {
     height: 100%;
     width: 100%;
 }

 .stepperButton {
    margin-left: 45%;
    margin-top: 5%;
    width: 10em;
 }

 .stepperButtonNext {
   margin-left: 10%;
   margin-top: 5%;
   width: 10em;
 }

 .stepperButtonPrevious {
    margin-left: 35%;
    margin-top: 5%;
    width: 10em;
  }

 .form {
     margin-left: 35%;
     margin-top: 5%;
 }

 .workerform {
    margin-left: 40%;
    margin-top: 5%;
 }

 .workerform .field{
    width: 18em;
 }

 .littleMessage {
     font-size: 13px;
 }

 .littleMessage a {
    text-decoration: none;
    color: #05668d;
}

::ng-deep .mat-horizontal-stepper-header-container {
    display: none !important;
    }

.close {
    width: 10em;
    height: 3em;
    border-style: none;
    float: right;
    margin-right: 2%;
    background-color: #00a896;
    opacity: 1 !important;
    font-size: 15px !important;
    border-radius: 5px !important;
}

.close:hover {
    color: #00a896;
    background-color: white;
    border-color: #00a896;
    border-bottom: solid;
 }